div .refers_es{font-weight:bold; font-color:red;}
ol {
list-style:none;
padding:0px;
margin:0px;}
li {
padding:0px;
background-image:url('http://wapvip.pro/images/ad.png');
background-repeat :no-repeat;
background-position :0px;
padding:5px;padding-left:15px;}
ol a{color:blue;}
h1,h2,h3,h4,h5{display:inline;}